/**
    $grid-columns:      12;
    $grid-gutter-width: 30px;

    $grid-breakpoints: (
        // Extra small screen / phone
        xs: 0,
        // Small screen / phone
        sm: 576px,
        // Medium screen / tablet
        md: 768px,
        // Large screen / desktop
        lg: 992px,
        // Extra large screen / wide desktop
        xl: 1200px
    );

    $container-max-widths: (
        sm: 540px,
        md: 720px,
        lg: 960px,
        xl: 1140px
    );
*/

:root{

    --color: #6c757d;
    --color_2: #fff;
    --color_good: #28a745;
    --color_error: #dc3545;
    --color_note: #ffc107;
    --color_info: #17a2b8;
    --color_dark: #343a40;
    --color_disable: #6c757d;
    --color_hover: #d1d1d1;
    --color_h: #fff;

    --color_off: var(--color_error);
    --color_on: #AEB7D1;

    --bg_color: #6c757d;
    --bg_color_2: #fff;
    --bg_color_good: #28a745;
    --bg_color_error: #c0392b;
    --bg_color_note: #ffc107;
    --bg_color_info: #17a2b8;
    --bg_color_dark: #343a40;
    --bg_color_disable: #6c757d;
    --bg_color_hover: #d1d1d1;
    --bg_color_h: #563D7C;

    --bg_color_off: var(--bg_color_error);
    --bg_color_on:rgba(0,0,0,0.2);

}

.rtlx-dir-reverse{
    text-align: right;
    direction: rtl;
}

.rtlx-dir{
    text-align: left;
    direction: ltr;
}

.rtlx-float{
    float: right;
}

.rtlx-float-reverse{
    float: left;
}

.rtlx-postion{
    left: unset;
    right: 0;
}

.rtlx-postion-reverse{
    right: unset;
    left:0;
}

.form-info{
    position: relative;
    top:5px;
    cursor: help;
}

.form-info .form-info-hover{
    display: none;
    position: absolute;
    top: 0;
    background-color: #0e222d;
    padding: 0 3px;
    width: max-content;
    border:1px solid rgba(0,0,0,0.5);

}

.form-info:hover .form-info-hover{
    display: block;
}


html, body{
    height: 100%;
    padding: 0;
    margin: 0;
    border: 0;
    overflow: hidden;
}

pre{
    margin: 0;
}

.separator{
    margin-bottom: 5px;
}

.separatorX2{
    margin-bottom: 10px;
}

.separatorX3{
    margin-bottom: 15px;
}

.separatorX4{
    margin-bottom: 20px;
}
.nowrap{
    white-space: nowrap;
}

.center{
    text-align: center;
}

/* End reset css */

.color{
    color: var(--color);
}

.color_2{
    color: var(--color_2);
}

.color_good{
    color: var(--color_good);
}

.color_error{
    color: var(--color_error);
}

.color_note{
    color: var(--color_note);
}

.color_info{
    color: var(--color_info);
}

.color_dark{
    color: var(--color_dark);
}

.color_disable{
    color: var(--color_disable);
}

.color_off{
    color: var(--color_off);
}

.color_on{
    color: var(--color_on);
}


.bg_color{
    background-color: var(--bg_color);
}

.bg_color_2{
    background-color: var(--bg_color_2);
}

.bg_color_good{
    background-color: var(--bg_color_good);
}

.bg_color_error{
    background-color: var(--bg_color_error);
}

.bg_color_note{
    background-color: var(--bg_color_note);
}

.bg_color_info{
    background-color: var(--bg_color_info);
}

.bg_color_dark{
    background-color: var(--bg_color_dark);
}

.bg_color_disable{
    background-color: var(--bg_color_disable);
}

.bg_color_off{
    background-color: var(--bg_color_off);
}

.bg_color_on{
    background-color: var(--bg_color_on);
}

.pointer{
    cursor: pointer;
}

.ltr *{
    direction: ltr;
    text-align: left;
}

.rtl *{
    direction: rtl;
    text-align: right;
}

.rtl{

    direction: rtl;
    text-align: right;

}

.ltr{

    direction: ltr;
    text-align: left;

}

.auto-align.rtl{
    direction: rtl !important;
    text-align: right !important;
}

.auto-align.ltr{
    direction: ltr !important;
    text-align: left !important;
}

.clear{
    clear: both;
}

.text-right *{
    text-align: right;
}

.text-left *{
    text-align: left;
}

.text-center *{
    text-align: center;
}


.text-right{
    text-align: right;
}

.text-left{
    text-align: left;
}

.text-center{
    text-align: center;
}

.opacity{
    opacity: 0.8 !important;
}

#logo_main_div_title{

    text-align: left;
    font-size: 54px;
    font-weight: bold;
    text-shadow: 3px 3px 1px #000;
    color: cadetblue;
}

#main-div-login{
    display: grid;
    grid-gap: 3px;
    grid-template-columns: repeat(12, minmax(120px, 1fr));
    grid-template-rows: 85px 70px 70px 70px;
    justify-content: center;
    align-content: center;
    height: calc(100vh);

    background: #092756;
    background: -moz-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%),-moz-linear-gradient(top,  rgba(57,173,219,.25) 0%, rgba(42,60,87,.4) 100%), -moz-linear-gradient(-45deg,  #670d10 0%, #092756 100%);
    background: -webkit-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%), -webkit-linear-gradient(top,  rgba(57,173,219,.25) 0%,rgba(42,60,87,.4) 100%), -webkit-linear-gradient(-45deg,  #670d10 0%,#092756 100%);
    background: -o-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%), -o-linear-gradient(top,  rgba(57,173,219,.25) 0%,rgba(42,60,87,.4) 100%), -o-linear-gradient(-45deg,  #670d10 0%,#092756 100%);
    background: -ms-radial-gradient(0% 100%, ellipse cover, rgba(104,128,138,.4) 10%,rgba(138,114,76,0) 40%), -ms-linear-gradient(top,  rgba(57,173,219,.25) 0%,rgba(42,60,87,.4) 100%), -ms-linear-gradient(-45deg,  #670d10 0%,#092756 100%);
    background: -webkit-radial-gradient(0% 100%, ellipse cover, rgba(12, 14, 86, 0.91) 10%,rgba(38,14,26,0) 40%), linear-gradient(to bottom,  rgba(7,73,219,.25) 0%,rgba(42,60,187,.4) 100%), linear-gradient(195deg,  rgba(1,138,29,0.95) 0%,indigo 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3E1D6D', endColorstr='#092756',GradientType=1 );
}

#main-div-login > div{
    grid-column: 6 / 8;
}

#main-div-login > div input, #main-div-login > div select {
    /*width: calc(100% - 20px);*/
    background: rgba(0,0,0,0.3);
    border: none;
    outline: none;
    padding: 10px;
    font-size: 13px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    border: 1px solid rgba(0,0,0,0.3);
    border-radius: 4px;
    box-shadow: inset 0 -5px 45px rgba(100,100,100,0.2), 0 1px 1px rgba(255,255,255,0.2);
    -webkit-transition: box-shadow .5s ease;
    -moz-transition: box-shadow .5s ease;
    -o-transition: box-shadow .5s ease;
    -ms-transition: box-shadow .5s ease;
    transition: box-shadow .5s ease;
}
#main-div-login > div input:focus { box-shadow: inset 0 -5px 45px rgba(100,100,100,0.4), 0 1px 1px rgba(255,255,255,0.2); }

#main-div-login > div label {
    color:#c7c7c7;
    display: inline-block;
    margin-bottom: 7px;
}

#id_screen{
    height: 100%;
}

#id_main_window{
    height: 100%;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: auto 40px;
    overflow: hidden;
}

#id_desktop{
    background-color: #e1e1e1;
    grid-column: 1 / -1;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: url(/src/img/general/bg_free.jpg) no-repeat center center;
    background-size: cover;
    position: relative;
}

#id_main_taskbar{
    display: inline-grid;
    grid-template-columns: repeat(12, 1fr);
    grid-column: 1 / -1;
    background-color: #3B5151;
    color: var(--color_2);
}

#id_taskbar_button{
    grid-column: 1/7;
    position: relative;
}

#id_taskbar_windows{
    grid-column: 9 / 10;
    position: relative;
}

#id_taskbar_status{
    grid-column: 7/13;
    position: relative;
}

#id_status_time{
    font-size: 12px;
}


#id_taskbar_windows .jsPanel-replacement{
    float: left;
}

.ui-dialog{
    padding: 0;
    overflow: hidden;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 0;
    min-height: 30px;
    color:grey;
}

.ui-dialog-titlebar-buttonpane .button-rtlx{
    border: 1px solid transparent;
    background-color: transparent;
    display: inline-block;
    cursor: pointer;
    width: 40px;
    text-align: center;
}

.ui-dialog-titlebar-buttonpane .button-rtlx:hover{
    border: 1px solid transparent;
    background-color: var(--bg_color_hover);
    background-color: darkgray;

}

.ui-dialog-titlebar-buttonpane .button-rtlx-closeRtlx:hover{
    background-color: var(--color_error);
}


.ui-dialog-titlebar-buttonpane .button-rtlx img{
    height: 20px;
    margin-top: 5px;

    filter1:
        /* for demonstration purposes; originals not entirely black */
            contrast(1000%)
                /* black to white */
            invert(100%);
    /* white to off-white */
    /*sepia(100%)*/
    /* off-white to yellow */
    /*saturate(10000%)*/
    /* do whatever you want with yellow */
    /*hue-rotate(90deg);*/
}

.ui-dialog-title img{
    margin-top:5px;
    width: 20px;
    height: 20px;
}
.window-title{
    margin-top: 2px;
    display: inline-block;
}

.ui-dialog .ui-dialog-title {
    padding: 0;
    margin: 0;
    text-align: left;
}

.ui-dialog-titlebar-buttonpane {
    position: absolute;
    white-space: nowrap;
    text-overflow: ellipsis;
    right: 0;
}

.ui-dialog .ui-dialog-content{
    padding: 0;
    margin: 0;
    border: 0;
}


.ui-dialog .ui-dialog-buttonpane{
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    border: none;

}

.ui-dialog .ui-dialog-buttonpane button{
    margin: 0 .4em .5em 0;
    font-size: 14px;
}

.slimScrollDiv{
    width: inherit !important;
}

.rtlx-window-logo{
    height: 20px;
    float: left;
    margin-right: 3px;

}

.ui-dialog-titlebar-buttonpane .ui-dialog-titlebar-restore{
    background-color: var(--bg_color_hover);
    background-color: darkgray;

}

.win_on > .rtlx-title-bar{
    background-color: silver !important;
    color:#000;
}

.rtlx_active{
    background-color: #007bff;
    color:#fff;
}

.window-alert .rtlx-conntent{
    display: flex;
}

.window-error .rtlx-titlebar{
    background-color: var(--color_error) !important;
    color:var(--color_2);
    cursor: auto !important;
}

.window-info .rtlx-titlebar{
    background-color: var(--color_info) !important;
    color:var(--color_2);
    cursor: auto !important;
}

.window-success .rtlx-titlebar{
    background-color: var(--color_good) !important;
    color:var(--color_2);
    cursor: auto !important;
}

.window-warning .rtlx-titlebar{
    background-color: var(--color_note) !important;
    color:var(--color_2);
    cursor: auto !important;
}

.window-error .rtlx-conntent,.window-success .rtlx-conntent,.window-info .rtlx-conntent,.window-warning .rtlx-conntent{
    color:var(--color_dark) !important;
    padding: 0 8px 0 88px;
    background: no-repeat #fff 20px center url("/src/img/system/icons8-error-red-48.png");
    background-size: 44px;
    font-weight: bold;
    font-size: 16px;
}

.window-success .rtlx-conntent{
    background-image: url("/src/img/system/icons8-ok-48.png");
}

.window-info .rtlx-conntent{
    background-image: url("/src/img/system/icons8-info-48.png");
}

.window-warning .rtlx-conntent{
    background-image: url("/src/img/system/icons8-error-48.png");
}

.main-div-menu{
    padding: 5px;
    /*background-color: #E9E9E9;*/
    background-color: transparent;
    white-space: nowrap;
    overflow-y: hidden;
    overflow-x: hidden;
    border-bottom: 1px groove #fff;
}
.menu-only-border{
    height: 0.5px;
    background-color: #ddd;
}

.main-div-menu ul{
    padding: 0;
    margin: 0;
}

.main-div-menu li.main-div-menu-item{
    display: inline-block;
    text-align: center;
    min-width: 45px;
    cursor: pointer;
    margin: 0 2px;
    padding: 0 2px;
}

.main-div-menu li.main-div-menu-item:hover{
    background-color: var(--bg_color_hover);
}

.main-div-menu li.menu_type_html:hover{
    background-color: transparent;
}

.main-div-menu li.main-div-menu-separator {
    text-align: center;
    width: 45px;
    display: inline-block;
    vertical-align: middle;
    color: darkslategrey;
}

.main-div-menu img{
    height: 20px;
    width: 20px;
}
[data-main] img{
    height: 22px;
    width: 22px;
}

.main-div-menu .label{
    font-size: 10px;
    display: block;
    text-align: center;
}

[data-main] .label{
    /*font-weight: bold;
    font-size: 11px;*/
}

.main-div-menu a{
    text-decoration: none;
    display: block;
    text-align: center;
}

.main-div-menu a:hover{
    color:darkslategrey;
}

.submenu_on,.submenu_on_group{
    background-color: var(--bg_color_on);
    background-color: rgba(0,0,0,0.1);
}

.rtlx-menusub {

    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    height: 22px;
    padding: 0px 4px;
    border-top: 0.5px solid #fff;

}

.rtlx-menusub .rtlx-menusub-info{
    float: right;
}

.rtlx-menusub .rtlx-menusub-data{
    float: left;
}

.window-alert .rtlx-menusub{
    display: none;
}

.window-alert .rtlx-conntent{
    height: 85.4px !important;
}

.taskbar-item{
    width: 40px;
    text-align: center;
    cursor: pointer;
    float: left;
    position: relative;
}

.taskbar-status{
    width: auto;
    padding: 2px 5px;
    font-size: 12px;
    height: 40px;
}

.taskbar-item:hover{
    background-color: rgba(0,0,0,0.1);
}

.taskbar-item-icon img{
    height: 50%;
    width: 50%;
}

.taskbar-item-label{
    font-size: 10px;
    text-align: center;
}

.taskbar-item-icon{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    min-width: 40px;
    float: left;
}

.taskbar-item-window{
    position: absolute;
    bottom: 100%;
    right: 0;
    width: 100%;
    height: auto;
    background-color: rgba(19, 31, 31,0.95);
    width: 300px;
    display: none;
    z-index: 99999999;
}

.taskbar-min-max {
    padding: 10px 5px;
    background-color: rgba(255,255,255,0.05);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
}

.taskbar-min-max:hover{
    background-color: rgba(255,255,255,0.09);
}

.taskbar-min-max .window-logo{
    position: absolute;
    left: 5px;
    top: 15px;
}

.taskbar-min-max .window-title{
    padding-left: 30px;
}

.taskbar-item-window:hover{
    background-color: rgba(19, 31, 31,1);
}

.taskbar-model .taskbar-item-window{
    right: unset;
    left: 0;
}

.taskbar-item:hover .taskbar-item-window{
    display: block;
}

.wifi-socket{
    margin-right: 5px;
    font-size: 10px;
}

.taskbar-status{
    float: right;
}

.wifi-socket{
    direction: ltr;
    text-align: left;
}

.taskbar-item-window-label{
    direction: ltr;
    text-align: left;
    font-size: 16px;
    padding: 8px 5px;
    background-color: rgba(255,255,255,0.08);
    border-bottom: 1px solid rgba(0,0,0,0.25);

}

.taskbar-item-window-data{
    direction: ltr;
    text-align: left;
    max-height: 70vh;
    overflow-y: auto;
    scrollbar-color: #fff transparent;
    scrollbar-width: thin;
}


.taskbar-item-window-data .taskbar-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 85%;
}
.input-group-text img{
    height: 24px;
}

.wifi-list-user-connected table{
    margin: 0;
}

.setting_service {
    background-color: #142020;
    min-height: 100%;
}

.setting_service table{
    margin: 0;
}

.win-minimize{
    color:grey;
}

.win-min-max-on{
    color: yellowgreen;
    background-color: rgba(255,255,255,0.09);
}

.win-min-max-bg{
    color:silver;
    background-color: rgba(255,255,255,0.09);
    position: relative;
}

.win-min-max-bg:hover{
    background-color: rgba(139, 159, 158, 0.23);
}

#id_status_time .taskbar-item-icon{
    display: block !important;
}

.net-on{
    color: #697e6e;
}

.x-status-msg{
    color: #697e6e;
}

.x-status-msg-new{
    color: #20e047;
}

.server-on{
    color: #20e047;
}

.rtlx_wait {
    animation: blinker 1s linear infinite;
    color: #20e047 !important;
    direction: ltr;
    display: inline-block;
}

.rtlx_wait_big {
    animation: blinker 1s linear infinite;
    color: #22aa44;
    direction: ltr;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    font-size: 3vw;
    height: 100%;
}

@keyframes blinker {
    50% { opacity: 0; }
}

.net-off{
    color: #dc544c;
}

.alert h4{
    font-size: 18px;
    font-weight: bold;
}

.alert .main-div-icon{
    float: right;
    text-align: center;
    background-color: azure;
    border-radius: 50%;
    padding: 10px;
    height: 70px;
    width: 70px;
    overflow: hidden;
}

.alert .main-div-icon img{
    height: 48px;
}

.alert .main-div-msg{
    float: right;
    padding-top: 10px;
    float: right;
    font-size: 18px;
}

.main-div-text-view{
    width: 100%;
    height: 100%;
    text-align: left;
    resize: none;
}

.main-div-text-view{
    text-align: right;
}

@media screen and (max-width: 600px) {

    .alert .main-div-msg{
        font-size: 12px;
    }

}

.ui-state-highlight{
 min-height: 37px;
}

#id_status_network .avatar{
    height: 20px;
}


.system-title{
    color:#1ca708;
}

.system-title small{
    color:silver;
}

.ui-dialog {
    box-shadow: 0px 0px 20px #888888;
}

/** task bar on top **/

#id_main_window.menu-type-top{
    grid-template-rows: 40px auto;
}

.menu-type-top #id_desktop{
    order: 2 !important;
}

.menu-type-top #id_main_taskbar{
    order: 1 !important;
}

.menu-type-top .taskbar-item-window {

    bottom: unset;
    top: 40px;

}


/** task bar on left **/

#id_main_window.menu-type-left{
    grid-template-columns: auto 80px;
    grid-template-rows: repeat(12, 1fr);

}

.menu-type-left #id_desktop{
    order: 1 !important;
    grid-column: unset;
    grid-row: 1 / -1;
}

.menu-type-left #id_main_taskbar{
    order: 2 !important;
    left: 0;
    top: 0;
    grid-column: unset;
    grid-row: 1 / -1;
}

.menu-type-left .taskbar-item-window {
    right: unset !important;
    left: 79px !important;
    bottom: unset !important;
    top:0 !important;

}

.menu-type-left #id_taskbar_status {
    grid-row: 10/13;
    grid-column:unset;
}

.menu-type-left #id_taskbar_button {
    grid-column:unset;
    grid-row: 1/8;
}

.menu-type-left #id_taskbar_button {
    width: 79px;
}

.menu-type-left  .id_taskbar_status{
    text-align: center;
}

.menu-type-left .taskbar-item-icon img {
    height: 20px;
    width: 20px;
}

.menu-type-left #id_taskbar_status > div ,.menu-type-left #id_taskbar_button > div{
    display: inline-block;
    width: 100%;
}

.menu-type-left  .taskbar-item-icon{
    width: 100%;
    text-align: center;
}



/* menu right */

#id_main_window.menu-type-right{
    grid-template-columns: 80px  auto ;
    grid-template-rows: repeat(12, 1fr);

}

.menu-type-right #id_desktop{
    order: 2 !important;
    grid-column: unset;
    grid-row: 1 / -1;
}

.menu-type-right #id_main_taskbar{
    order: 1 !important;
    left: 0;
    top: 0;
    grid-column: unset;
    grid-row: 1 / -1;
}

.menu-type-right .taskbar-item-window {
    right: 80px !important;
    left: unset !important;
    bottom: unset !important;
    top:0 !important;
}

.menu-type-right #id_taskbar_status {
    grid-row: 10/13;
    grid-column:unset;
}

.menu-type-right #id_taskbar_button {
    grid-column:unset;
    grid-row: 1/8;
}

.menu-type-right #id_taskbar_button {
    width: 79px;
}

.menu-type-right  .id_taskbar_status{
    text-align: center;
}

.menu-type-right .taskbar-item-icon img {
    height: 20px;
    width: 20px;
}

.menu-type-right #id_taskbar_status > div ,.menu-type-right #id_taskbar_button > div{
    display: inline-block;
    width: 100%;
}

.menu-type-right  .taskbar-item-icon{
    width: 100%;
    text-align: center;
}

.rank-on,.rank-off{
    background-color: #0b2e13;
    display: inline-block;
    padding: 2px;
    width: 100%;
    text-align: center;
    color: #fff;
    cursor: pointer;
}

.rank-off{
    background-color: darkred;
}

#id_msg .taskbar-item-window{
    width: 600px;
    max-width: 68vw;
}

#id_msg .taskbar-item-window .plug-data-button{
    display: none !important;
}

#id_msg .taskbar-item-window hr {
    display: none;
}

#id_msg .taskbar-item-window .taskbar-item-window-data{
    overflow: hidden;
    overflow-y: auto;
}

.hr-msg-count-respone {
    overflow: hidden;
    text-align: center;
    font-size: 16px;
    color:#dae68c;
}
.hr-msg-count-respone:before,
.hr-msg-count-respone:after {
    background-color: silver;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 46%;
}
.hr-msg-count-respone:before {
    right: 0.5em;
    margin-left: -50%;
}
.hr-msg-count-respone:after {
    left: 0.5em;
    margin-right: -50%;
}

#id_status_network .rtlx_table_main_div {
    padding: 0 !important;
}

#id_msg .task-menu-main .task-menu-msg{
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    height: 26px;
    background-color: rgba(255,255,255,0.11);
    display: none;
}

#id_msg .task-menu-main:hover .task-menu-msg{
    display: block;
}

#id_msg .task-menu-main:hover .task-menu-msg img{
    height: 26px;
    padding: 3px 5px;
}

#id_msg .task-menu-main:hover .task-menu-msg img:hover {
    background-color: rgba(255,255,255,0.22);
}

form .error {
    color: rgba(250, 62, 69, 0.55) !important;
}

.speech-bubble-left,.speech-bubble-right {
    position: relative;
    background-color: #283333;
    color: silver;
    /*border-radius: 0 5px 5px 5px;*/
    padding: 5px;
    margin: 5px;
    width: 300px;
    border: 1px solid rgba(0,0,0,0.5);
    box-shadow: rgba(0, 0, 0,0.2) 2px 2px 5px;

}
.speech-bubble-right{
    /*border-radius: 5px 0 5px 5px;*/
    box-shadow: rgba(0, 0, 0,0.2) -2px 2px 5px;
}

.speech-bubble-left:after{
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-right-color: #283333;
    border-left: 0;
    border-top: 0;
    margin-top: -5px;
    margin-left: -10px;
}



.speech-bubble-right:after{
    content: '';
    position: absolute;
    right: 0;
    top: 5px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-left-color: #283333;
    border-right: 0;
    border-top: 0;
    margin-top: -5px;
    margin-right: -10px;
}